html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vrtical-align: baseline;background: transparent}
body {line-height: 1}
ol, ul {list-style: none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none}
:focus {outline: 0}
ins {text-decoration: none}
del {text-decoration: line-through}
table {border-collapse: collapse;border-spacing: 0}
#wrapper {width: 100%;margin: 0 auto;padding: 0;position: relative;height: auto!important;height: 100%;min-height: 100%}
#header-wrapper {width: 100%;height: 70px;background: url(../assets/repeat-bg_v3.gif) 0 -90px repeat-x}
#header {width: 960px;height: 70px;margin: 0 auto;padding: 0;position: relative}
#page {width: 100%;margin: 0;padding: 0px 0px 0px 0px}
#page_content {margin: 0 auto;width: 960px;padding: 0 0 85px 0}
#page_content_wrapper {background: #faf9f4;border: solid 1px #c7d8e5;border-top: 0}
#cl_wrapper {width: 733px;float: left}
#cr_wrapper {width: 807px;float: right;position: relative}
.cl {width: 657px;background-color: #fff;padding: 18px 26px 26px 26px}
#content_wrapper {width: 960px;padding: 0}
#leftbox {width: 185px;float: left}
#content {width: 773px;height: auto;padding: 0;margin: 0;float: left;border: solid 1px #eaeaea;background: #fff}
#sidebar {float: left;width: 153px;margin: 0;padding: 20px 0 0 0}

* {word-wrap: break-word}
html {height: 100%}
body {margin: 0;padding: 0;background: #f2f2f2;font-family: Arial, "Microsoft Yahei", "微软雅黑", Tahoma, Helvetica, STHeiti, serif, "宋体";font-size: 12px;color: #444;cursor: default;height: 100%}
h1, h2, h3 {margin: 0;padding: 0;font-family: Arial, "Microsoft Yahei", "微软雅黑", Tahoma, Helvetica, STHeiti, sans-serif, "宋体";font-weight: normal;color: #333}
h1 {font-size: 1.8em}
h2 {font-size: 2em}
h3 {font-size: 1.6em}
label {vertical-align: middle}
input {color: #666;letter-spacing: 0.08em;font-family: Arial, Tahoma, Helvetica, STHeiti, "宋体"}
a {text-decoration: none;color: #2495ce}
a:link {text-decoration: none}
a:visited {text-decoration: none}
a:hover {text-decoration: none;color: #f77749}
.f12px {font-size: 12px}
.f14px {font-size: 14px}
.cGray {color: #ccc}
.btmlineD {border-bottom: dashed 1px #ccc}
.pb10 {padding-bottom: 10px}
.left {float: left}
.right {float: right}
.clear {clear: both;line-height: 0px;font-size: 0px}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.c {clear: both;font-size: 0;height: 0;line-height: 0;visibility: hidden}
.hidden {display: none}
.head_pic50 {width: 50px;height: 50px;overflow: hidden;margin-right: auto;margin-left: auto}
.head_pic50 img {width: 50px;height: 50px}
.boxshadow {-moz-box-shadow: 2px 2px 5px #999;-webkit-box-shadow: 2px 2px 5px #999;box-shadow: 2px 2px 5px #999}
.boxshadowL {-moz-box-shadow: -2px 2px 5px #999;-webkit-box-shadow: -2px 2px 5px #999;box-shadow: -2px 2px 5px #999}
.boxshadowN {-moz-box-shadow: 0px 0px 2px #ddd;-webkit-box-shadow: 0px 0px 2px #ddd;box-shadow: 0px 0px 2px #ddd}
.boxshadowN {-moz-box-shadow: 0px 0px 5px #eaeaea;-webkit-box-shadow: 0px 0px 5px #eaeaea;box-shadow: 0px 0px 5px #eaeaea}
.boxshadowB {-moz-box-shadow: 0px 0px 3px #444;-webkit-box-shadow: 0px 0px 3px #444;box-shadow: 0px 0px 3px #444}
.round_corner {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px}
.round_corner_3 {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px}
.breaklineS {margin: 10px 0;border-top: solid 1px #E0DCD3;border-bottom: solid 1px #fff;clear: both}
.share_button {background-image: url(../assets/share-icons_v3.png);background-image: url(../assets/share-icons_v3.gif) \9;background-repeat: no-repeat;display: inline-block;height: 16px;opacity: 0.7;-ms-filter: 'alpha(opacity=70)';filter: alpha(opacity=70)}
a.share_button:hover {opacity: 1;-ms-filter: 'alpha(opacity=100)';filter: alpha(opacity=100)}
.share_button_qzone {background-position: -37px 0;padding-left: 14px}
.share_button_tsina {background-position: 0 0;padding-left: 14px}
.share_button_tqq {background-position: -54px 1px;padding-left: 14px}
.share_button_douban {background-position: -71px 1px;padding-left: 14px}
.share_button_renren {background-position: -19px 0;padding-left: 14px}
.share_button_kaixin {background-position: -93px 1px;padding-left: 14px}
.share_button_tieba {background-position: -155px 0;padding-left: 14px}
.logo {float: left;height: 38px;width: 170px;margin-right: 33px;margin-top: 15px;background: url(../assets/logo_v3.gif) top left no-repeat}
.logo a {display: block;height: 39px;width: 153px;cursor: pointer}
.catagories {width: 153px;padding-top: 30px}
.catagories ul li {display: block;font-size: 14px;line-height: 30px;height: 30px;border-left: solid 3px #ccc}
.catagories li.on {border-left: solid 3px #FC6B96}
.catagories li a {display: block;padding: 0 0 0 15px;color: #444}
.catagories li a:hover {color: #FC6B96;text-decoration: none}
.catagories li.on a {color: #FC6B96}
#cl_wrapper {background-color: #fff}
#cr_wrapper {width: 807px;float: right;position: relative}
.cl {border-left: solid 1px #ccc;padding: 20px 26px 50px 25px;float: right;width: 679px}
.cr {width: 723px;border: solid 1px #eaeaea;background-color: #fff;padding: 18px 25px 50px 25px;margin: 20px 0 20px 32px}
.cl h2, .cr h2 {font-size: 14px;padding: 10px 0 5px 0;font-weight: 700}
.cl h1, .cr h1 {font-size: 24px;line-height: 24px;padding: 10px 0 10px 10px;font-weight: 700;border-bottom: solid 1px #2495CE}
.cl .content, .cr .content {padding: 10px;line-height: 180%;font-size: 14px;letter-spacing: 0.08em}
.manage {background: #fff;border: solid 1px #eaeaea;padding: 50px;letter-spacing: 0.08em;margin-top: 20px}
.manage h1 {border-bottom: solid 1px #ccc;padding: 10px 0 10px 10px;border-bottom: solid 1px #2495CE}
.box {background: #fff;border: solid 1px #E0DCD3;padding: 20px 20px 25px 25px}
.box ul {padding-left: 25px}
.box ul li {type: 1;line-height: 180%;list-style-type: decimal}
.new_item {padding: 0;margin: 0 0 10px 0;clear: both;text-align: left}
.new_item .tit {width: 100px;text-align: right;line-height: 30px;float: left;font-size: 12px}
.new_item .cont {width: 500px;text-align: left;float: left;font-size: 12px}
.yes {text-align: center;font-size: 14px;color: #fff;display: block;width: 82px;height: 38px;line-height: 28px;background: url("/images/btn-public_v3.gif") no-repeat;color: #fff;margin-top: 0;border: 0}
.yes:hover {color: #fff;text-decoration: none;opacity: 0.8;filter: alpha(opacity=80)}
#feedback_area {overflow: hidden;overflow-x: hidden;overflow-y: auto;resize: none;width: 450px;height: 200px;padding: 5px;font-size: 12px;color: #666;letter-spacing: 0.08em;font-family: Arial, Tahoma, Helvetica, STHeiti, "宋体"}
.radio_style {cursor: pointer;height: 14px;margin: 0 5px;padding: 0;vertical-align: middle}
.create_success {width: 100%;heigth: 30px;line-height: 30px;background: #82C6A6;text-align: center;color: #fff;font-size: 14px}
.footer .wrap {position: relative;width: 960px;margin: 0 auto;background: url(../assets/buttons_v3.gif) 845px -615px no-repeat;line-height: 20px;font-size: 12px;text-align: left;color: #847F7E}

.footer a {color: #847F7E}
.footer a:hover  {color: #f77749}

.slogan_bg {float: left;width: 356px;height: 20px;margin-top: 32px;background: url(../assets/guest-btns_v3.gif) no-repeat 0 0 transparent}
.guest_login_btn {display: block;position: absolute;right: 100px;top: 25px;width: 71px;height: 33px;background: url(../assets/guest-btns_v3.gif) no-repeat 0 -70px}
.guest_register_btn {display: block;position: absolute;right: 0px;top: 25px;width: 71px;height: 33px;background: url(../assets/guest-btns_v3.gif) no-repeat -80px -70px}
a.guest_login_btn:hover, a.guest_register_btn:hover {opacity: 0.7;-ms-filter: 'alpha(opacity=70)';filter: alpha(opacity=70)}
.barcode_weixin {height: 260px;width: 207px;background: url(../assets/qrcode.gif) no-repeat;position: absolute;left: 140px;top: -236px;cursor: pointer}
.bck_home {float: right;padding-top: 40px}
.bck_home a {display: block;color: #fff;font-size: 14px}
.bck_home a:hover {text-decoration: none;color: #FFA07E}

.footer {position: relative;margin: 0 auto;margin-top: -50px;padding: 15px 0;width: 100%;clear: both;height: 20px;background-color: #ebebeb}
